Subject: [Roll] regarding DIS Modifications draft (draft-goyal-roll-dis-modifications-00)

From: Yoav Ben-Yehezkel <[email-masked]>
Date: Sun, 13 Nov 2011 18:29:41 +0200

Hi,

I went through the draft, it seems interesting.

I had one concern regarding the use of the Response Spreading Option
specified in 4.2.

8 bits specified in ms can be a too small randomization for some L2
technologies (such as narrowband powerline).

Would it be possible to increase the number of bits (although 16 seems like
an overkill)?

Another option could be to divide the field into two (first part units: ms,
10ms, 100ms, etc. and second part randomization range)?

I expect that in order to avoid collisions this randomization is best
achieved if the units are at the magnitude of the duration of a frame or so.

Best regards,

Yoav